VERSION 5.00
Begin VB.Form frmWeb 
   BorderStyle     =   4  'Fixed ToolWindow
   ClientHeight    =   3135
   ClientLeft      =   45
   ClientTop       =   270
   ClientWidth     =   4680
   LinkTopic       =   "Form1"
   MaxButton       =   0   'False
   MinButton       =   0   'False
   ScaleHeight     =   3135
   ScaleWidth      =   4680
   ShowInTaskbar   =   0   'False
   StartUpPosition =   3  'Windows Default
   Begin VB.TextBox txtLog 
      Height          =   3075
      Left            =   60
      MultiLine       =   -1  'True
      TabIndex        =   0
      Top             =   -15
      Width           =   4575
   End
End
Attribute VB_Name = "frmWeb"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = False
Attribute VB_PredeclaredId = True
Attribute VB_Exposed = False
Option Explicit
